Gajim - 2014-08-16


  1. bot RSS: Feeds for Gajim • Ticket #7808 (Deprecate ACE in favor to dconf Editor) created Deprecate Advance Configuration Editor and move all advanced preferences to GSettings to be manipulated using tools such as ​dconf Editor. Do not migrate, unless dconf Editor is usable under[…] https://trac.gajim.org/ticket/7808 • Ticket #7758 (Merge Accounts vs. mergeaccounts) upd[…] https://trac.gajim.org/ticket/7758#comment:2
  2. bot RSS: Feeds for Gajim • Ticket #7808 (Deprecate ACE in favor to dconf Editor) updated Portability dconf mostly targets Free Software operating systems. It will theoretically run on Mac OS but there isn't much point to that (since Mac OS applications want to store preferences in plist files). It is not possible to use dconf on Windows because of the inability to rename over a file that's still in use (which is what the dconf-service does […] https://trac.gajim.org/ticket/7808#comment:1
  3. zokier gajim (0.15.4) gets stuck connecting to my prosody (0.10) server, here are the logs https://gist.github.com/zokier/e1d6e5dba1ffa09863c5
  4. Asterix zokier: could you test 0.16-rc2?
  5. Asterix what os are you using?
  6. zokier Asterix, archlinux
  7. Asterix is there is no package for the 0.16, you can just get the tarball, unpack and run gajim. Nothing to compile
  8. Asterix BBL
  9. Link Mauve There is gajim-hg in AUR, but running the tarball can be faster.
  10. Zash You could start Gajim with --verbose (I think) to get (very) verbose logs.
  11. zokier okay, lets try it out
  12. zokier yay, it works
  13. zokier any estimate for 0.16 release date?
  14. Zash But why?
  15. zokier should i bother packaging and installing rc2 or just wait for final release to appear in repos
  16. Link Mauve zokier, there is already gajim-hg which is very close to rc2 in AUR.
  17. linkmauve Traceback (most recent call last): File "src\gui_interface.py", line 2455, in process_connections File "c:\python27\lib\site-packages\nbxmpp\idlequeue.py", line 512, in process File "c:\python27\lib\site-packages\nbxmpp\transports_nb.py", line 461, in pollend File "c:\python27\lib\site-packages\nbxmpp\transports_nb.py", line 206, in _on_connect_failure File "c:\python27\lib\site-packages\nbxmpp\transports_nb.py", line 476, in disconnect UnicodeDecodeError: 'utf8' codec can't decode byte 0xea in position 22: invalid continuation byte
  18. linkmauve On Windows, latest 0.16-rc2.
  19. linkmauve I added an existing account and connected, and I got that traceback.
  20. linkmauve Actually, it does that at every connection.
  21. linkmauve I have to go, I will perhaps try the older 0.15.4 when I come back.
  22. linkmauve \o_
  23. Asterix Link Mauve: XML would help understand what happens if you can
  24. arune Is there anything I can do to help fix issue 329?
  25. arune Sorry, wrong channel ☺
  26. Link Mauve Asterix, I left his computer somewhere without wifi, I don’t know when I’ll be able to test more.
  27. Asterix ok :/
  28. Link Mauve It was on Windows 7.
  29. Link Mauve With jabber.fr.
  30. Link Mauve I just installed Gajim on it.